/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.blurb:hover {
background-color: #ffffff;
box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
-moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
-webkit-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.21); }
#remove_padding {
padding: 0!important
}
h2 {
    font-size: 36px;
}
 
h3 {
    font-size: 24px;
}
 
h4 {
    font-size: 21px;
}
 
h5 {
    font-size: 18px;
}
 
h6 {
    font-size: 16px;
}
.et-fb-option--tiny-mce .et-fb-option-container div.mce-edit-area {
    max-height: 250px;
    overflow-y: auto;
}

/* New CSS - Jason 2020 */
.sectionlinks{background-color: #f4f4f4 !important;	font-weight:bold !important; padding:20px !important; border: 1px solid #464646 !important;}
.sectionlinks-plain{background-color: #f4f4f4 !important; padding:20px !important; border: 1px solid #d9d9d9 !important;}

/* 
.sectionlinks a{color:#0065bd !important; transition: 0.3s !important;}
.sectionlinks a:hover{color:#0070bb !important;	text-decoration: underline !important;}
.sectionlinks-plain a{color:#0065bd !important;	transition: 0.3s !important;}
.sectionlinks-plain a:hover{color:#0070bb !important; text-decoration: underline !important;}
*/
@media all and (min-width: 1100px){
	.sectionlinks-plain{ margin-top:0px;}
}

.entry-content ul, .entry-content ol {
	margin-left:1em;
}
.entry-content ol li {
	padding-bottom:0.5em;
}
.entry-content ul li:not(:last-child){
	padding-bottom:0.5em;
}
/* End New CSS - Jason 2020 */

/* Section Margin / Padding Issue - Jason 2020 */
.sectionReduce{	margin-top: -24px; margin-bottom: -24px;}
/* End Section Margin / Padding Issue - Jason 2020 */

/* Box Styling (Fast round corners on modules)- JL */
.boxstyling{-moz-border-radius: 10px; -webkit-border-radius: 10px;border-radius: 10px;} 
/* End Box Styling - JL*/

/* Box shadow (Fast Box Shadows) - JL*/
.boxshadow{-webkit-box-shadow: 0px 10px 20px 1px rgba(0,0,0,0.5); -moz-box-shadow: 0px 10px 20px 1px rgba(0,0,0,0.5); box-shadow: 0px 10px 20px 1px rgba(0,0,0,0.5);
}
/* End Box shadow - JL*/

/* Row Styling (Fast round corners on rows)- JL */
.rowstyling{-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; margin:20px; } 
/* End Row Styling - JL*/

/* Responsive box (solves resposive box styling issues such as text module followed by button module)- JL */
.responsivebox{ display:flex; flex-direction:column; justify-content:space-between; } 
/* End Responsive box - JL*/

/* Person Styling (board director pages) - JL */
#person{ background-color:#f4f4f4;}
#person .et_pb_team_member_image{ margin:auto; padding: 10px; background-color: white; border:solid 1px #d4d4d4;}
#person .et_pb_team_member_image img{ box-shadow: 0 0 1px 1px #d4d4d4;}
#person .et_pb_team_member_description{ margin: -40px 20px 0 20px; padding: 20px; background-color: #ffffff; box-shadow: 0 0 3px 1px #00000024;}

@media (max-width: 980px) and (min-width: 768px){ 
	#person{ background-color:#f4f4f4;}
	#person .et_pb_team_member_image{ margin:auto; padding: 10px; background-color: white; border:solid 1px #d4d4d4;}
	#person .et_pb_team_member_image img{ box-shadow: 0 0 1px 1px #d4d4d4;}
	#person .et_pb_team_member_description{	width:400px; padding: 20px; background-color: #ffffff; border:solid 1px #d4d4d4;}
}
/* End Person Styling (board director pages) - JL */

/* Attend Anywhere / Near me Sticky Icon - JL */
#nearme{ z-index: 999998; position: fixed; bottom:10px; right:10px; }

/* GBV - Domestic Abuse / Sticky Icon - JL */
#gbv{ z-index: 999999; position: fixed; top:45%; right:-60px;transform: rotate(90deg); }

/* Sup Stying - JL  */
sup{ font-size:75%;}
/* End Sup Stying - JL  */

/* Corona virus page CTA Stying - JL  
.corona-cta{ -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
*/
.corona-cta .et_pb_button{position:absolute; bottom:10px; left:10px; right:10px; }
.corona-cta p{margin-bottom:80px;}
/* End Corona virus page CTA Stying - JL  */

/* Button Styling */
.buttonsize .et_pb_button{width:100%;}
/* End Button Styling */

/* Box Hover effect - JL */
.module-jl{-webkit-transition:background-color .5s ease-out 250ms;-moz-transition:background-color .5s ease-out 250ms;-o-transition:background-color .5s ease-out 250ms;transition:background-color .5s ease-out 250ms;padding:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:2px solid #0c71c3}.module-jl:hover{background-color:rgba(12,113,195,.25);transition-delay:0s}
/* End Box Hover effect - JL */

/* Alert Box Orange- JL */
.alertbox-orange{background-color:#fdad2b!important;border:1px solid #6f6f6f!important;border-radius:10px!important}.alertbox-orange h1,.alertbox-orange h2,.alertbox-orange h3,.alertbox-orange h4,.alertbox-orange li,.alertbox-orange p{color:#000!important}.alertbox-orange .et_pb_column{padding:20px}.alertbox-orange li,.alertbox-orange p{font-size:1em}.alertbox-orange p>a{font-weight:700;color:#000;text-decoration:underline;transition:.5s}.alertbox-orange p>a:hover{color:#424242;text-decoration:none}.alertbox-orange a.et_pb_button{color:#000!important}.alertbox-orange .et_pb_button_module_wrapper{text-align:center!important}
/* End Alert Box Orange- JL */

/* Alert Box Red- JL */
.alertbox-red{background-color:#b20000!important;border:1px solid #6f6f6f!important;border-radius:10px!important}.alertbox-red h1,.alertbox-red h2,.alertbox-red h3,.alertbox-red h4,.alertbox-red li,.alertbox-red p{color:#fff!important}.alertbox-red .et_pb_column{padding:0}.alertbox-red li,.alertbox-red p{font-size:1em}.alertbox-red p>a,.alertbox-red p>strong>a{font-weight:700;color:#fff!important;text-decoration:underline;transition:.5s}.alertbox-red p>a:hover{color:#cacaca;text-decoration:none}.alertbox-red a.et_pb_button{color:#fff!important}.alertbox-red .et_pb_button_module_wrapper{text-align:center!important}
/* End Alert Box Red - JL */

/* Alert Box Blue- JL */
.alertbox-blue{background-color:#041d8a!important;border:1px solid #6f6f6f!important;border-radius:10px!important}.alertbox-blue h1,.alertbox-blue h2,.alertbox-blue h3,.alertbox-blue h4,.alertbox-blue li,.alertbox-blue p{color:#000}.alertbox-blue .et_pb_column{padding:20px}.alertbox-blue li,.alertbox-blue p{font-size:1em}.alertbox-blue p>a{font-weight:700;color:#000;text-decoration:underline;transition:.5s}.alertbox-blue p>a:hover{color:#cacaca;text-decoration:none}.alertbox-blue a.et_pb_button{color:#000!important}.alertbox-blue .et_pb_button_module_wrapper{text-align:center!important}
/* End Alert Box Blue - JL */

/* Alert Box - JL */
.alertbox{background-color:#fdad2b;border:1px solid #6f6f6f;border-radius:10px}.alertbox h1,.alertbox h2,.alertbox h3,.alertbox h4,.alertbox li,.alertbox p{color:#000!important}.alertbox .et_pb_column{padding:20px!important}.alertbox li,.alertbox p{font-size:1em}.alertbox li a,.alertbox p>a{font-weight:700!important;color:#000!important;text-decoration:underline;transition:.5s}.alertbox li a:hover,.alertbox p>a:hover{color:#424242;text-decoration:none}.alertbox a.et_pb_button{color:#000!important}.alertbox .et_pb_button_module_wrapper{text-align:center!important}
/* End Alert Box - JL */

/* Inline Buttons - JL *//* Add to Row that the buttons are in, e.g. Row Module Settings > Advanced tab > CSS Class field */
.btn-inline .et_pb_button_module_wrapper {display: inline-block; margin: 0 5px;}
.btn-inline { text-align: center !important;}
/* Inline Buttons - JL */

/* Link styling - JL */
p a, ul li:not(.menu-item):not(.et-social-icon):not(.et_pb_social_media_follow) a:not(.icon) { text-decoration:underline !important; font-weight:600 !important;}
p a:hover, li:not(.menu-item):not(.et-social-icon):not(.et_pb_social_media_follow) a:hover:not(.icon) { text-decoration:none !important;}
.w3eden a{color:#003F8B;}
#sidebar a{text-decoration:none; font-weight:500 !important;}
.et_pb_post .entry-title a { text-decoration:none !important; color:#0065bd;}
.et_pb_post .entry-title a:hover{ text-decoration:underline !important; color:#003F8B;}
/* Link styling  - JL */

/* Blog News Headline - JL */
@media only screen and (min-width: 1080px) {
    .dt-blog .et_pb_post.has-post-thumbnail .entry-featured-image-url {
        float: left;
        width: 30%;
        margin-right: 4%;
    }
    .dt-blog .et_pb_post.has-post-thumbnail:not(.format-gallery) > .post-content {
        padding-left: 34%;
    }
}

/* Blog News Zoom - JL */
.zoom-blog .et_pb_post img {  
  transition:all 0.5s; 
  -moz-transition:all 0.5s; 
  -webkit-transition:all 0.5s; 
}
  
.zoom-blog .et_pb_post:hover img {
  transform:scale(1.10);
  -moz-transform: scale(1.10);
  -webkit-transform:scale(1.10);
}
.zoom-blog a.entry-featured-image-url {
  overflow:hidden;
}
.zoom-blog .entry-title {height:auto;}

/* Blog News Headline Feature- JL */
.zoom-blog .et_pb_post .blog-feature {margin-bottom: 10px;}
.entry-title .blog-feature {height: 140px;}

/* Sidebar news stories - JL */
#recent-posts-2 li{ transition:all 0.5s ease-in; -moz-transition:all 0.5s ease-in; -webkit-transition:all 0.5s ease-in;}
#recent-posts-2 li{ transition:all 0.8s ease-out; -moz-transition:all 0.8s ease-out; -webkit-transition:all 0.8s ease-out;}
#recent-posts-2 li{ margin: 0px -10px 0px -10px; padding: 20px 10px 20px 10px;}
#recent-posts-2 li:hover{ background-color:#e0edf9;}
#recent-posts-2 a:hover{ color:#0070bb !important;}

@media all and (max-width: 980px) {
	#recent-posts-2 li{ transition:all 0.5s ease-in; -moz-transition:all 0.5s ease-in; -webkit-transition:all 0.5s ease-in;}
	#recent-posts-2 li{ transition:all 0.8s ease-out; -moz-transition:all 0.8s ease-out; -webkit-transition:all 0.8s ease-out;}
	#recent-posts-2 li, #recent-posts-2{ margin: 0px 0px 0px 0px; padding: 20px;}
	#recent-posts-2 li:hover{ background-color:#e0edf9;}
	#recent-posts-2 a:hover{ color:#0070bb !important;}
}
/* Sidebar news stories - JL */

/* Sidebar - JL */
@media all and (max-width: 980px) {
	.et_right_sidebar #sidebar{padding-left: 20px; padding-right: 10px;}
	.et_right_sidebar #sidebar{border:1px #e2e2e2 solid;}
}

@media only screen and (min-width: 980px){
	.et_right_sidebar #sidebar {padding-left: 20px; padding-right: 10px; border-right:1px #e2e2e2 solid;border-bottom:1px #e2e2e2 solid;}
}
#sidebar{ background-color:#f4f4f4; padding-top:20px; border-top:1px #e2e2e2 solid; border-right:1px #e2e2e2 solid; border-bottom:1px #e2e2e2 solid;}
#sidebar a, #sidebar>ul>li>a {color:#0055a0; text-decoration:none !important; font-weight:600 !important;}
#sidebar a:hover{text-decoration:underline !important;}
/* End Sidebar - JL */

/* Tables - JL */
.table-styling table {border-collapse: collapse; border: 2px solid rgb(200,200,200); letter-spacing: 1px; font-size: 0.8rem;}
.table-styling td, .table-styling th {border: 1px solid rgb(190,190,190); padding: 10px 20px;}
.table-styling th {background-color: rgb(235,235,235);}
.table-styling td {text-align: center;}
.table-styling tr:nth-child(even) td {background-color: rgb(250,250,250);}
.table-styling tr:nth-child(odd) td {background-color: rgb(245,245,245);}
.table-styling caption {font-size: 24px; padding: 10px;}
/* Tables - JL */
/* Gravity Form - Style form title - YL */
body #gform_wrapper_11 .gform_heading .gform_title {
color: #333333;
font-size: 21px;
font-weight: 700;
text-align: left;
}
/* Gravity Form - Style form title - YL */
/* Menu toggle - JL */
.menutoggle > div > ul{ margin:0em; padding:0em;}
.menutoggle > div > ul > li{list-style-type:none; }
.menutoggle > div > ul > li{border-bottom:1px solid #ebebeb; }
.menutoggle > div > ul > li a{display: inline-block; width:100%; padding:14px 10px 15px 10px;}
.menutoggle > div > ul > li a:hover{ background-color:#ebebeb;}

/* Menu toggle - JL  */